{
  "verseBefore": "“Hãy viết cho thiên sứ của hội thánh tại Sạt-đe, rằng:\\p\n ‘Đấng cầm bảy thần linh của Thiên Chúa và bảy ngôi sao phán thế này: “Ta biết các việc làm của con. Con có tiếng là sống, nhưng con đã chết.",
  "verseAfter": "“Dayh vlơk ka yaak plêêk ku tayuup hlăng vah aduq Saak-đee, đaneq:\\p\n ‘ Plêêk adrơk pơơh yaak liil ku Kơy Plêêk ji pơơh xlok xanooh đaneq: \"Gô xet kaluh varơuq dơơp ku koot. Koot e xarooy laa riilh, bơh koot heq kaxêêt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-01T03:41:59.366Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
